apiVersion: apps/v1
kind: Deployment
metadata:
  name: dpl
spec:
  template:
    spec:
      containers:
        - name: frontend
          env:
            - name: MK_CONFIG_PATH
              value: ../config/div-io.yaml
